HTML {
	text-size-adjust:100%;  /* W3C proposed standard */
	/* special browser or library cases (argh!): */
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	
	font-size:100%;	/* use browser setting */
	font-family:verdana,sans-serif;
}

@media screen {
	BODY { max-width:45rem; margin:auto; padding:0.5rem; }
	IMG { display:block; margin:auto; max-width:100%; }
}
@media print {
	BODY { font-size:12pt; margin:0.5in 0.6in; line-height:130%; }
	A:link { text-decoration:none; }
	A:visited { text-decoration:none; }
	IMG { display:block; margin:auto; max-width:50%; }
}

IMG.logo-right { float:right; clear:both; max-width:25%; padding:.25em 0em .25em 1em; }
IMG.logo-left { float:left; clear:both; max-width:25%; padding:.25em 1em .25em 0em; }

/* the above are common with index.css and the remainder are specific to newsletters */

FIGCAPTION { text-align:center; font-size:0.9em; margin-top:1em; }

H1 { font-size:2.00em; text-align:center; font-weight:normal; color:blue; font-style:italic; }
H2 { font-size:1.00em; text-align:center; font-weight:normal; }
H3 { font-size:1.20em; font-weight:bold; margin-top:1.5em; color:blue; }
H4 { font-size:0.85em; font-weight:bold; display:list-item; list-style-type:disc; list-style-position:inside; }
H5 { font-size:0.85em; font-weight:normal; font-style:italic; }

BLOCKQUOTE { font-size:0.92em; margin-left:1.5em; }

P.footer { text-align:center; font-style:italic; }
P.answer { text-align:center; font-style:bold; }
P.caption { text-align:center; font-size:0.9em; width:60%; margin:auto; padding-top:0.9em; }